{
  "itemGroup.farmlife": "Farm Life",
  "item.farmlife.tribull_shank": "Сырая голяшка три-быка",
  "item.farmlife.cooked_tribull_shank": "Жареная голяшка три-быка",
  "item.farmlife.music_disc_life_on_the_farm": "Музыкальный диск",
  "item.farmlife.music_disc_life_on_the_farm.desc": "Mr. Esuoh — Life on the Farm",
  "item.farmlife.galliraptor_egg": "Яйцо галлираптора",
  "item.farmlife.galliraptor": "Сырой галлираптор",
  "item.farmlife.cooked_galliraptor": "Жареный галлираптор",
  "item.farmlife.tribull_milk": "Ведро молока три-быка",
  "item.farmlife.tribull_cheese_wedge": "Ломтик сыра три-быка",
  "item.farmlife.cooked_fuli": "Приготовленная фули",
  "item.farmlife.fuli": "Сырая фули",
  "item.farmlife.domestic_tribull_spawn_egg": "Яйцо призыва домашнего три-быка",
  "item.farmlife.galliraptor_spawn_egg": "Яйцо призыва галлираптора",
  "item.farmlife.platefish_spawn_egg": "Яйцо призыва рыбы-пластины",
  "block.farmlife.peacock_burst_poppy": "Павлиний пышный мак",
  "block.farmlife.electric_burst_poppy": "Электрический пышный мак",
  "block.farmlife.fancy_burst_poppy": "Изящный пышный мак",
  "block.farmlife.olive_burst_poppy": "Оливковый пышный мак",
  "block.farmlife.rusty_burst_poppy": "Ржавый пышный мак",
  "block.farmlife.sunstreak_burst_poppy": "Солнечно-полосатый пышный мак",
  "block.farmlife.potted_peacock_burst_poppy": "Павлиний пышный мак в горшке",
  "block.farmlife.potted_electric_burst_poppy": "Электрический пышный мак в горшке",
  "block.farmlife.potted_fancy_burst_poppy": "Изящный пышный мак в горшке",
  "block.farmlife.potted_olive_burst_poppy": "Оливковый пышный мак в горшке",
  "block.farmlife.potted_rusty_burst_poppy": "Ржавый пышный мак в горшке",
  "block.farmlife.potted_sunstreak_burst_poppy": "Солнечно-полосатый пышный мак в горшке",
  "block.farmlife.tribull_milk_cauldron": "Котёл с молоком три-быка",
  "block.farmlife.tribull_cheese_wheel": "Головка сыра три-быка",
  "block.farmlife.platefish_plate": "Блюдо из рыбы-пластины",
  "entity.farmlife.domestic_tribull": "Домашний три-бык",
  "entity.farmlife.galliraptor": "Галлираптор",
  "entity.farmlife.galliraptor_egg": "Яйцо галлираптора",
  "entity.farmlife.platefish": "Рыба-пластина",
  "farmlife.domestic_tribull.ambient": "Домашний три-бык мычит",
  "farmlife.domestic_tribull.hurt": "Домашний три-бык получает урон",
  "farmlife.domestic_tribull.death": "Домашний три-бык умирает",
  "farmlife.galliraptor.ambient": "Галлираптор кудахчет",
  "farmlife.galliraptor.hurt": "Галлираптор получает урон",
  "farmlife.galliraptor.death": "Галлираптор умирает"
}